@charset "utf-8";
/* CSS Document */
/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/*Slide Start幻灯片位置开始*/
#Slidebox{width:958px; height:455px; padding:0;  margin:0;}
#flashBg {height:455px;overflow: hidden;width:100%;clear: both;margin: 0;padding: 0;}
#flashLine {background: none;height:455px;width: 100%;clear: both;}
#flash{width: 958px;height:455px;overflow: hidden;margin: 0 auto;clear: both;position: relative;padding: 0px 0px;}
#flash a {width: 958px;height:455px;display: none;}
#flash img {width: 958px;height:455px;}
.flash_bar {width:555px;padding-left:390px;z-index:69;height: 40px;overflow: hidden;position: absolute;padding-top: 3px!important;padding-top: 2px;bottom:0px;left:0px; background:none;text-align: center;}
.flash_bar .dq {
display: block;float: left;width: 12px;height: 12px;margin:2px 4px;cursor: pointer;background: url(../images/pagination.png) no-repeat 0px -12px; overflow:hidden;
_background: none; 
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://vizo.retail20.cn/images/pagination.png" ,sizingMethod="crop");
}

.flash_bar .no {display: block;float: left;width: 12px;height: 12px;margin:2px 4px;cursor: pointer;
background:url(../images/pagination.png) no-repeat 0px 0px; overflow:hidden;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://vizo.retail20.cn/images/pagination.png" ,sizingMethod="crop");
}
.flash_bar .blank {display: block;float: left;width: 125px;height: 12px;margin:2px 4px; overflow:hidden;
_background: none;
}



#example {width:958px; height:382px; position:relative; margin:0 auto;}
.mask{ position:absolute; left:0px; top:0px; background:url(../images/mask.png) no-repeat 0 0; z-index:101; width:995px; height:382px;}
#slides {position:absolute;top:0;left:0;z-index:100;}
#slides .slide{width:958px;padding:0px; height:382px;}
#slides .slide .translucent{ z-index:6; display:block; width:958px; height:42px; /*filter:alpha(opacity=50); opacity:0.50;*/ position:absolute; left:0px; bottom:0px; background:url(../images/slidesTranslucent.png) no-repeat left bottom;}

* html #slides .slide .translucent{ z-index:6; display:block; width:958px; height:42px; filter:alpha(opacity=50); opacity:0.50; position:absolute; left:0px; bottom:0px; background:#000;}

#slides .slide .description{z-index:106; display:block; width:395px; text-align:left; padding-left:5px; height:164px;  position:absolute; left:465px; bottom:96px;  
color:#fff; font:normal 12px/1.5 Tahoma; text-indent:-9999px;}
#slides .slide .description a{ text-decoration:none; color:#fff; display:block; width:395px; height:164px; }

#slides .next,#slides .prev{position:absolute;top:352px;left:22px;width:15px;height:19px;display:block;z-index:101; overflow:hidden; background:url(../images/On_a_frame.png) no-repeat left top; text-indent:-9999px;}
.slides_container{width:995px;height:382px;overflow:hidden;position:relative;}

#slides .next{left:957px;background:url(../images/Next_frame.png) no-repeat left top;}
.pagination {margin:0;width:90px; position:absolute; top:355px; left:455px; z-index:1000;}
.pagination li {float:left;margin:0 1px;}
.pagination li a{display:block;width:13px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}

.pagination li.current a {background-position:0 -12px;}

/* ---- Firefox Hacks ---- */
@-moz-document url-prefix(){
#Slidebox{width:958px; height:388px; padding:0; margin-left:-8px; margin-top:-8px;}
.fourCol .productCell_right{position:relative;float:right;margin:0;padding:0;width:180px;height:100%;}
.cntr_pricing{clear:both;margin:5px 0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;width:auto;list-style:none;}
ul.priceList li{margin:0 0 6px 0;padding:0;height:auto;width:auto;line-height:1.125em;list-style:none;}
/* ---- Custom Bullet List ---- */
ul.list_features{margin:3px 0;padding:0;height:auto;width:auto;font-size:.75em;color:#777;list-style:none;}
ul.list_features li{margin:0;padding:0 14px;text-wrap:normal;background:url(http://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f9f6f2;border:1px solid #bbb;}
a.inCart, a.inCart:link, a.inCart:active, a.inCart:visited{padding:4px 8px;font-size:.75em;color:#06F;line-height:1.5em;text-decoration:none;}
a.inCart:hover{padding:4px 8px;font-size:.75em;color:#000;line-height:1.5em;text-decoration:none;}
}

/*----------------------------------------------------------------------------------*/